%define upstream_name    File-FnMatch
%define upstream_version 0.02

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:	Simple filename and pathname matching
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/~mjp/%{upstream_name}-%{upstream_version}/FnMatch.pm
Source0:	http://search.cpan.org//CPAN/authors/id/M/MJ/MJP/File-FnMatch-0.02.tar.gz

BuildRequires:	perl-devel

%description
File::FnMatch::fnmatch() provides simple, shell-like pattern matching.

Though considerably less powerful than regular expressions, shell patterns
are nonetheless useful and familiar to a large audience of end-users.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor <<EOF
EOF
%make

%check
%make test

%install
%makeinstall_std

%files
%doc Changes README
%{perl_vendorlib}/*
%{_mandir}/*/*




%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.20.0-8.mga3
+ Revision: 367256
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Dec 09 2012 dmorgan <dmorgan> 0.20.0-7.mga3
+ Revision: 328992
- Rebuild for missing signature

* Sat Jun 11 2011 sander85 <sander85> 0.20.0-6.mga2
+ Revision: 103628
- perl 5.14

* Wed Jan 19 2011 jquelin <jquelin> 0.20.0-5.mga1
+ Revision: 23767
- rebuild

* Tue Jan 18 2011 blino <blino> 0.20.0-4.mga1
+ Revision: 23265
- rebuild for new perl

  + jquelin <jquelin>
    - imported package perl-File-FnMatch

